html,
body {
  height: 100%;
}

body {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-align: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #f5f5f5;
}
.signin_container{
  margin-left: 60px;
  margin-right: 60px;
}
.login_img{
  position: relative;
  left: -150px;
  width: 660px;
}
.form-signin {
  border-radius: 3px;
  background-color: #fff;
  box-shadow: 0 1px 4px 0 rgba(0,0,0,.1);
  float: right;
  width: 380px;
  overflow: hidden;
  padding: 30px;
}
.form-signin .checkbox {
  font-weight: 400;
}
.form-signin .form-control {
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
  font-size: 16px;
  margin-bottom: 20px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.helper_text{
  font-size:14px;
}
.register_text{
  font-size: 1rem;
  text-align: left;
}
@media only screen and (max-width: 575px) {
  .form-signin {
    margin: 0 auto;
    float:none;
    width: 300px;
  }
  .login_img{
    position: static;
    max-width: 100%;
  }
}